/* NSU entity theme for SilverStripe.  Created 7/17/09 by Shawn Parr - parrs@nsula.edu
	all visual design by Joe Parrie
	
*/

@import url("maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");


/* Basic elements
******************************/

@variables {
	nsuPurple: #4f2e8b;
	nsuOrange: #f26527;
	}

a {
	text-decoration: none;
	color: #4f2e8b;
	}
	
	a:hover {
		text-decoation: underline;
		color: #f26527;
		}
		
body {
	background: #f1f1f1 url(http://static.nsula.edu/images/silverstripe/entities/background.jpg) repeat-x;
	font-size: 12px;
	font-family: Verdana,Lucida,sans-serif;
	color: #333;
	}
	
hr {
	clear: none;
	}
	
dd {
	margin: 0 0 1em 21px;
	}
	
#Container {
	background: #4f2b8b;
	}
	
#Header {
	margin: 0;
	height: 35px;
	}
	
#Layout {
	margin: 0 20px;
	width: 920px;
	}
	
	#Unit {
		text-align: center;
		/*border: 1px solid #ccc;*/
		width: 918px;
		margin-bottom: 25px;
		margin-left: 20px;
		}
		
		#Unit img {
			border: none;
			display: block;
			}

#Body {
	background: #fff;
	border-radius: 15px;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	padding-top: 10px;
	margin-bottom: 35px;
	}

.typography {
	min-height: 200px;
	clear: both;
	}
			
/* Menu System
******************************/

#Sidebar {
	font-size: 10px;
	width: 210px;
	margin-right: 20px;
	}
	
	#SidebarSearch {
		font-size: 10px;
		}
		
	#Menu {
		margin: 0;
		display: block;
		}
		
		#Menu h3 {
			font-size: 14px;
			margin-bottom: 5px;
			}
		
		#Menu li {
			display: block;
			padding: 0;
			list-style-type: none;
			list-style-position: outside;
			margin: -1px 0;
			}
			
			#Menu li a {
				display: block;
				padding: 1px 0 1px 5px;
				font-size: 9px;
				background: transparent;
				}
				
				#Menu li a:hover, #Menu li a.current {
					color: #fff;
					background: #4f2e8b;
					text-decoration: none;
					}
				
				#Menu li a.current {
					font-weight: bold;
					}
					
			#Menu .collapseImg {
				float: right;
				margin: 2px 3px 0 0;
				}
				
			.menuMain li {
				margin: -1px 0;
				border: 1px solid #ccc;
				font-size: 9px;
				}
				
				.menuMain li a:before {
					content: "\00BB \0020";
					}
					
			.menuSub {
				margin-bottom: 0;
				}
				
				.menuSub li {
					text-indent: 10px;
					margin: -1px 0;
					border: none;
					}
					
					.menuSub li a:before {
						content: "\00BB \00BB \0020";
						}
						
#CustomSideBar img{
	
	}

/* Optional Student Spotlight 
******************************/
#StudentSpotlight {
	border: 1px solid #ccc;
	padding: 5px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	height: 300px;
	}

.spotTitle {
	text-align: center;
	}
	
.spotName {
	font-weight: bold;
	font-size: 12px;
	}
	
.spotYear {
	color: #777;
	}
	
.spotPhoto {
	}
	
.spotBlurb {
	text-align: justify;
	clear: both;
	}
	
	.spotBlurb p {
		margin-bottom: 5px;
		}

#Spot1, #Spot2 {
	position: absolute;
	top: 0;
	width: 198px;
	}
	
#Spot2 {
	margin-left: -300px;
	}

/* Content 
******************************/
#Content {
	padding-bottom: 10px;
	overflow: hidden;
	width: 690px;
	margin-left: 20px;
	}
	
	#BreadCrumbs {
		color: #b7c0c5;
		}
		
		#BreadCrumbs p, #BreadCrumbs a {
			font-size: 10px;
			margin: 0 5px 10px 0;
			background: transparent;
			}
			
#Content-Wide {
	padding-bottom: 10px;
	overflow: hidden;
	width: 920px;
	margin-left: 20px;
	}

#Content-Wide {
	padding-bottom: 10px;
	overflow: hidden;
	width: 920px;
	margin-left: 20px;
	}

/* Content 
******************************/

ul#SearchResults li {
	list-style-type: none;
	}
	
/* Comments 
******************************/
.commentrss {
	background: url(http://static.nsula.edu/images/silverstripe/entities/feed.png) no-repeat;
	padding-left: 20px;
	}
	
#PageComments {
	list-style-type: none;
	}
	
	#PageComments li {
		margin-left: 0;
		}
	
	#PageComments .even {
		background: #efefef;
		padding: 10px;
		}
	
	#PageComments .odd {
		border: 1px solid #ccc;
		padding: 10px;
		}
		
	#PageComments p.info {
		font-size: 9px !important;
		color: #999;
		float: left;
		margin-bottom: 0;
		}
	
	#PageComments .actionLinks {
		list-style-type: none;
		margin-bottom: 0;
		padding-bottom: 20px;
		}
		
		#PageComments .actionLinks li {
			float: right;
			display: block;
			border: 1px solid #ccc;
			}
			
			#PageComments .actionLinks li a {
				display: block;
				padding: 3px;
				}
				
				#PageComments .actionLinks li a:hover {
					display: block;
					color: #fff;
					background: #f00;
					}

/* Footer 
******************************/

#Footer {
	margin: 0;
	width: 960px;
	text-align: center;
	background: #fff url(http://static.nsula.edu/images/silverstripe/entities/foot.jpg) bottom right no-repeat;
	font-size: 11px;
	min-height: 150px;
	}

	#Footer p {
		margin: 0;
		}
	
	.footerContent {
		margin-top: 10px;
		padding-top: 10px;
		border-top: 1px solid #ccc;
		width: 90%;
		margin: 0 auto;
		}
	
	.official {
		font-size: 9px;
		}

/* Search Form */
#results {
	background: #fff;
	padding-left: 25px;
	padding-right: 25px;
	width: 845px;
	position:absolute;
	z-index: 1001;
	border: 3px solid #ccc;
	display: none;
	top: 130px;
	left: 50%;
	margin-left: -450px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	}
	
.searchClear {
	margin-left: 3px;
	font-weight: bold;
	color: #4f2e8b;
	}

#ClearResults {
	margin: 5px;
	float: right;
	}
	
#NSUSearch {
	height: 11px;
	width: 150px;
	font-size: 10px;
	margin-bottom: 10px;
	margin-left: 3px;
	}
	
/* Google Custom Search */
.gsc-control-cse {
font-family: Arial, sans-serif;
border-color: #FFFFFF;
background-color: #FFFFFF;
}
input.gsc-input {
border-color: #cccccc;
}
.gsc-tabHeader.gsc-tabhInactive {
border-color: #E9E9E9;
background-color: #E9E9E9;
}
.gsc-tabHeader.gsc-tabhActive {
border-top-color: #4f2e8b;
border-left-color: #E9E9E9;
border-right-color: #E9E9E9;
background-color: #FFFFFF;
}
.gsc-tabsArea {
border-color: #E9E9E9;
}
.gsc-webResult.gsc-result {
border-color: #FFFFFF;
background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
border-color: #FFFFFF;
background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
color: #4f2e8b;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {
color: #4f2e8b;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
color: #ff5f00;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
color: #4f2e8b;
}
.gsc-cursor-page {
color: #4f2e8b;
}
a.gsc-trailing-more-results:link {
color: #4f2e8b;
}
.gs-webResult.gs-result .gs-snippet {
color: #333333;
}
.gs-webResult.gs-result .gs-visibleUrl {
color: #777777;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
color: #777777;
}
.gsc-cursor-box {
border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page {
border-color: #E9E9E9;
background-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
border-color: #4f2e8b;
background-color: #FFFFFF;
}
.gs-promotion.gs-result {
border-color: #336699;
background-color: #FFFFFF;
}
.gs-promotion.gs-result a.gs-title:link {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:visited {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:hover {
color: #0000CC;
}
.gs-promotion.gs-result a.gs-title:active {
color: #0000CC;
}
.gs-promotion.gs-result .gs-snippet {
color: #000000;
}
.gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl-short {
color: #008000;
}

.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
	background-color: #e0e0e0;
	border-color: #ccc;
	}
	
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	color: #4f2e8b;
	}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: #777;
	}
